body {
    overflow: hidden;
}

form.form-signin {
    max-width: 400px;
    margin: 100px auto;
    border: solid 2px #ccc;
    border-radius: 7px;
    padding: 20px;
}

h2.form-signin-heading {
    margin: 0px;
    text-align: center;
}
h3.form-signin-heading {
    margin-top: 0px;
    text-align: center;
    margin-bottom: 20px;
}

form.form-signin input {
    margin-bottom: 10px;
}
#pIPLabel {
    margin: 10px 0px 0px;
    text-align: center;
    font-weight: 700;
}
.apps-logo-container img {
    width: 100%;
}

.apps-logo-container {
    width: 80%;
    margin: 0px auto 20px;
}